.fixed-img {
  height: 200px;        /* Set your desired height */
  object-fit: cover;    /* Ensures the image fills the area without distortion */
  width: 100%;          /* Ensures full width */
}

.bg-transparent-section {
  background-color: rgba(255, 255, 255, 0.4); /* Black with 40% opacity */
}

.bg-transparent-banner {
  background-color: rgba(255, 255, 255, 0.8); /* Black with 70% opacity */
}

.h-hero {
  height: 30vh;
}
